Bug 845868 - Confusion between source url and fixed title
Confusion between source url and fixed title
Product: PressGang CCMS
Classification: Community
Component: Documentation (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthew Casperson
: Documentation
Depends On:
Blocks: 845883
  Show dependency treegraph
Reported: 2012-08-05 21:51 EDT by Matthew Casperson
Modified: 2014-08-04 18:27 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Instance Name: Not Defined Build: CSProcessor Builder Version 1.6 Build Filter: null Build Name: Build Date: 06-08-2012 11:32:11
Last Closed: 2012-08-16 19:57:46 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Matthew Casperson 2012-08-05 21:51:03 EDT
A fixed title property tag is used to name the sections in a Publican book, which in turn defines the URL that the sections can be accessed through.

Source URLs are used to define the reference material that was used to write the topic. You can think of source URLs and bookmarks associated with a topic.

So this topic is actually describing a fixed title property tag, not a source url.
Comment 1 Harriet Lawrence 2012-08-16 19:57:46 EDT
Re-written to properly descibe source URLs.

Note You need to log in before you can comment on or make changes to this bug.